GRE - Bug #2029

AC assement loaded in GRE quant doubts sheet
04/20/2022 05:55 AM - sowmya subramaniam

Status: In Progress Start date: 04/20/2022
Priority: Low Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

AC assesment was loaded in GRE quants doubts sheet
https://app.entrayn.com/summary/597dc35d-9fd5-477b-be9f-fd7038d6c89¢e/screen/3
Student name :Nitin

History

#1 - 04/20/2022 06:28 AM - sasikiran QA
- Status changed from New to Resolved

- Assignee changed from sasikiran QA to sowmya subramaniam

This is as per flow, this assessment comes under GRE studyplan

#2 - 04/20/2022 06:28 AM - sasikiran QA

- Status changed from Resolved to Rejected

#3 - 04/20/2022 08:48 AM - sowmya subramaniam

This is a bug .This is not part of the Quant study plan but has come under the quant doubts sheet .Pls check

#4 - 04/22/2022 09:08 AM - sasikiran QA
- Status changed from Rejected to In Progress

- Assignee changed from sowmya subramaniam to poojesshwaran V

#5 - 05/24/2022 06:57 AM - poojesshwaran V

- Priority changed from Immediate to Low

Files

Capture.PNG 86.5 KB 04/20/2022
